<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jqeury ball</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <style>
        #size{
            position: relative;
            width: 200px;
            height: 170px;
        }
        #ball{
            width: 1300px;
            height: 800px;
            background: #999999;
            border: 2px solid black;
        }
    </style>
</head>
<body>
    <button id="stop">Остановить!</button>
    <button id="start">Старт</button>
    <div id="ball">
        <img id="size" src="https://bipbap.ru/wp-content/uploads/2017/11/0_a2a12_e18eb8fe_XL.jpg">
    </div>
    <script>
        $('#stop').click(function () {
            $('#size').finish();
        })
        $('#start').click(function () {
            bounce();
        })
        function bounce(){
            $('#size').animate({left:'270px', top:'380px'}, 'slow', 'linear')
                .animate({left:'540px', top:'190px'}, 'slow', 'linear')
                .animate({left:'270px', top:'0px'}, 'slow', 'linear')
                .animate({left:'0px', top:'190px'}, 'slow', 'linear', bounce)
        }
    </script>
</body>
</html>